STOP-DIRSRV(8)

NAME
stop-dirsrv - stop script for Directory Server

SYNOPSIS
start-dirsrv [<instance>]

DESCRIPTION
stop-dirsrv stops all Directory Server instances on a system, or only a single instance if specified

OPTIONS

<instance>
    Specifies a single Directory Server instance to stop

USAGE
Sample usage:

stop-dirsrv example

AUTHOR
stop-dirsrv was written by the 389 Project.

REPORTING BUGS
Report bugs to https://pagure.io/389-ds-base/new_issue

COPYRIGHT
Copyright © 2017 Red Hat, Inc.
This is free software. You may redistribute copies of it under the terms of the Directory Server license found in the LICENSE file of this software distribution. This license is essentially the GNU General Public License version 2 with an exception for plug-in distribution.